-- 基础信息
base_info = {
	group_id = 133302528
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 528001, gadget_id = 70290002, pos = { x = -1013.696, y = 270.379, z = 2939.161 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 23 },
	{ config_id = 528002, gadget_id = 70500000, pos = { x = -1014.767, y = 271.997, z = 2939.875 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 3001, owner = 528001, area_id = 23 },
	{ config_id = 528003, gadget_id = 70500000, pos = { x = -1012.826, y = 273.007, z = 2938.150 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 3001, owner = 528001, area_id = 23 },
	{ config_id = 528004, gadget_id = 70500000, pos = { x = -1013.653, y = 273.287, z = 2940.542 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3001, owner = 528001, area_id = 23 },
	{ config_id = 528005, gadget_id = 70500000, pos = { x = -1013.429, y = 271.552, z = 2948.117 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2006, area_id = 23 },
	{ config_id = 528006, gadget_id = 70500000, pos = { x = -1013.806, y = 271.716, z = 2948.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2006, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 528001, 528002, 528003, 528004, 528005, 528006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
